label {
  text-align:left !important;
}
#navigation {
  padding: 0 !important;
}

#navigation .navbar-inner {
  padding: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  border: none;
}

.blue-header-extension {
  background: #036;
  height: 20px;
}

/*.node-article.view-mode-teaser .group-wrapper .group-content {
  padding: 10px;
  height: 260px;
  overflow: hidden;
}*/

.post_title-wrap input {
  width: 100% !important;
}

.post_excerpt-wrap textarea {
  width: 100% !important;
  height: 80px !important;
}

.sponsor-links img{
  max-width: 220px;
  padding-bottom: 20px;
  display: block;
  max-height: 200px;
  margin: auto;
}

figure {
  max-width: 100% !important;
}

a[href$='.pdf'], a[href*='.pdf#page='] {
  background: none;
  padding: 0px !important;
}

.node-article a {
  background: none;
  padding: 0px !important;
}

.aligncenter {
  margin: auto;
  text-align:center;
}

.alignright {
  float:right;
}

.alignleft {
  float:left;
}


figcaption {
  font-size: 0.85em;
  color: #888;
}

a {
  color: #005689;
}

h1, h2 {
  font-family: Arial, sans-serif;
}
#navigation ul.bootstrap-menu li a {
  font-family: 'Source Sans Pro', sans-serif;
}

#node-slideshow-teaser-group-content .field-name-title-field a {
    font-family: Georgia, serif;
}

#node-slideshow-teaser-group-content .field-name-field-tagline a {
    font-family: 'Source Sans Pro', sans-serif;
}


.region-logos {
max-width: 1180px;
    padding: 0 20px;
    margin: 0 auto;
  margin-top: 50px;
}

.region-logos img {
  max-height: 100px;
height: 100px;
}

.region-logos a {
  display:inline-block;
  height: 100px;
line-height: 100px;
  vertical-align: top;
padding: 10px;
}

.single-post #content .field-type-taxonomy-term-reference {
padding-left: 0;
margin: 20px 0;
}


.single-post #content .field-type-taxonomy-term-reference .tax_name {
  color: #000;
  width: 100px;
  display: inline-block;
}
.single-post #content .field-type-taxonomy-term-reference a {
  color: #005689;
}

#content .field-type-taxonomy-term-reference a:hover {
color: #c33
}


.dropdown {
  position:absolute;
  left: 0;
  top: 100%;
  margin: 0 !important;
  min-width: 150px;
display: none;
}

.has-dropdown {
  position:relative;
}

.has-dropdown > a::after {
content: '';
   height:0;
   width:0;
   border-bottom:7px solid #fff;
   border-right:7px solid transparent;
  display: inline-block;
   transform: rotate(-45deg);
  margin-left: 10px;
  margin-top: 17px;
 vertical-align: top;
}

.dropdown a {
  font-weight: 100;
font-size: 1.2em !important;
}

.has-dropdown:hover .dropdown {
  display: block;
}

@media(max-width: 922px) {
.dropdown {
  position:relative;
  margin: 0 !important;
  min-width: 150px;
  display: block;

}

}
